Subject: Re: 16973309 - Event name: Brazil vs Switzerland - Football World Cup 2018 ; Time to event: 12 day(s),7 hours away
From: Jelena Kalcuka <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Lucas Araujo <[email-masked]>
Date: Tue, 5 Jun 2018 11:43:34 +0000

Hi Aswwinee,

I download picture from case and it looks much better. I have forwarded picture to buyer. Please can you check if buyer received.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 05 June 2018 12:02:30
To: Jelena Kalcuka
Cc: Lucas Araujo
Subject: TID: 16973309 - Event name: Brazil vs Switzerland - Football World Cup 2018 ; Time to event: 12 day(s),7 hours away

Hi Jelena,

The tickets are already in transit and I doubt the seller can provide another picture of the ticket.

Thank you,
Ashwinee.

________________________________

From: "Jelena Kalcuka" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Lucas Araujo" <[email-masked]>
Sent: Tuesday, June 5, 2018 4:10:46 PM
Subject: Re: TID : 16973309 - Event name: Brazil vs Switzerland - Football World Cup 2018 ; Time to event: 12 day(s), 8 hours away

Hi Aswinee,

Please can requested another picture from the seller in a better quality.  Ticket number here is not visible and all picture is very blurred.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 05 June 2018 11:21:23
To: Jelena Kalcuka
Cc: Lucas Araujo
Subject: TID : 16973309 - Event name: Brazil vs Switzerland - Football World Cup 2018 ; Time to event: 12 day(s), 8 hours away

Hi Jelena,

Can the picture of the ticket be forwarded to the buyer ?

Buyer needs it to qpply for the FAN ID.

Thank you,
Ashwinee

________________________________
From: "Lucas Araujo" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Tuesday, 5 June, 2018 13:56:55
Subject: ID : 16973309 -  Brazil vs Switzerland - Football World Cup 2018 - When: 12 day(s), 10 hours away

Hi Ash,

Here seller provided the picture of the ticket.
Can you request to send the picture to his email?

Buyer's email address: [email-masked]

Regards,
Lucas,